local SpriteSystem = tiny.processingSystem(class "SpriteSystem")

SpriteSystem.filter = tiny.requireAll("sprite", "position")

function SpriteSystem:process(e, dt)
	local sprite, x, y, ox, oy = e.sprite, e.position.x, e.position.y, e.offset.x, e.offset.y
	love.graphics.draw(sprite, x, y, 0, 1, 1, ox, oy)
end

return SpriteSystem