local CameraTrackingSystem = tiny.processingSystem(class "CameraTrackingSystem")

CameraTrackingSystem.filter = tiny.requireAll("position")

function CameraTrackingSystem:initialize(camera)
	self.camera = camera
	self.start = true
end

local function round(x)
    return math.floor(x * 32 + 16) / 32
end

function CameraTrackingSystem:process(e, dt)
	-- if self.start then
	-- 	self.camera:setPosition(e.position.x, e.position.y)
	-- 	self.start = false
	-- end
	-- local tx = math.floor(e.position.x - love.graphics.getWidth()/2)
	-- local ty = math.floor(e.position.y - love.graphics.getHeight()/2)
	local tx, ty = math.floor(e.position.x), math.floor(e.position.y)
	local camx, camy = self.camera:getPosition()
	local lerp = 0.1
	print("offset: "..tx..", "..ty.."; cam: "..camx..", "..camy)
	self.camera:setPosition(round(camx + (tx - camx) * lerp), round(camy + (ty - camy) * lerp))
	-- self.camera:setPosition(tx+camx, ty+camy)
	-- self.camera:setPosition(tx, ty)

	-- print("offset: "..tx..", "..ty)
	-- print(self.camera:getPosition())
	
	-- if tx <= 0 then
	-- 	tx = 0
	-- end
	-- if ty <= 0 then
	-- 	ty = 0
	-- end
	-- if tx > map.width*map.tilewidth - love.graphics.getWidth() then
	-- 	tx = map.width*map.tilewidth - love.graphics.getWidth()
	-- end
	-- if ty > map.height*map.tileheight - love.graphics.getHeight() then
	-- 	ty = map.height*map.tileheight - love.graphics.getHeight()
	-- end
end

return CameraTrackingSystem