-- local TileMapRenderSystem = tiny.processingSystem(class "TileMapRenderSystem")
local TileMapRenderSystem = tiny.system(class "TileMapRenderSystem")

-- TileMapRenderSystem.filter = tiny.requireAll("position")

function TileMapRenderSystem:initialize(map, camera)
	self.camera = camera
	self.map = map
	local layer = self.map.layers["Sprites"]

	function self.drawFn(l, t, w, h)
		map:update(dt)
		map:draw(-l, -t)
		-- print(self.camera:getPosition())
	end
end

-- function TileMapRenderSystem:process(e, dt)
-- 	local tx = math.floor(e.position.x - love.graphics.getWidth()/2)
-- 	local ty = math.floor(e.position.y - love.graphics.getHeight()/2)
-- 	-- local tx, ty = math.floor(e.position.x), math.floor(e.position.y)
-- 	local w, h = self.map.width * self.map.tilewidth, self.map.height * self.map.tileheight

-- 	if tx <= 0 then
-- 		tx = 0
-- 	end
-- 	if ty <= 0 then
-- 		ty = 0
-- 	end
-- 	-- if tx > w - love.graphics.getWidth() then
-- 	-- 	tx = w - love.graphics.getWidth()
-- 	-- end
-- 	-- if ty > h - love.graphics.getHeight() then
-- 	-- 	ty = h - love.graphics.getHeight()
-- 	-- end

-- 	self.map:update(dt)
-- 	self.map:draw(-tx, -ty)
-- 	-- self.camera:draw(self.drawFn)
-- end

function TileMapRenderSystem:update(dt)
	self.camera:draw(self.drawFn)
end

return TileMapRenderSystem